## libneo4j-client 0.9.2

=== debian/changelog ===
libneo4j-client (0.9.2-1) unstable; urgency=low

  * New upstream release 0.9.2.

 -- Chris Leishman <chris@leishman.org>  Sat, 21 May 2016 13:37:40 +0000

libneo4j-client (0.9.1-1) unstable; urgency=low

  * Initial packaging. Closes: #813443

 -- Chris Leishman <chris@leishman.org>  Mon, 25 Apr 2016 10:49:55 +0000
