=== debian/control ===
Source: libneo4j-client
Section: devel
Priority: optional
Maintainer: Chris Leishman <chris@leishman.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libssl-dev, libedit-dev
Build-Depends-Indep: doxygen
Standards-Version: 3.9.8
Homepage: https://cleishm.github.io/libneo4j-client/
Vcs-Git: https://github.com/cleishm/libneo4j-client.git
Vcs-Browser: https://github.com/cleishm/libneo4j-client

Package: neo4j-client
Section: database
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line shell for the Neo4j graph database
 Neo4j is a Graph Database with an open-source, community licensed server.
 .
 neo4j-client supports secure connections to Neo4j server, sending of
 statements (including multiline statements), persistent command history, and
 rendering of results to tables or CSV.

Package: libneo4j-client7
Provides: libneo4j-client
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Client library for the Neo4j graph database
 Neo4j is a Graph Database with an open-source, community licensed server.
 .
 libneo4j-client takes care of all the detail of establishing a session with a
 Neo4j server, sending statements for evaluation, and retrieving results.

Package: libneo4j-client7-dev
Provides: libneo4j-client-dev
Section: libdevel
Architecture: any
Depends: libneo4j-client7 (= ${binary:Version}), ${misc:Depends}
Suggests: pkg-config
Description: Development files for libneo4j-client, a client library for Neo4j
 Neo4j is a Graph Database with an open-source, community licensed server.
 .
 libneo4j-client takes care of all the detail of establishing a session with a
 Neo4j server, sending statements for evaluation, and retrieving results.
 .
 This package contains the development files (headers, static libraries)

Package: libneo4j-client-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: libneo4j-client7
Description: Documentation for libneo4j-client, a client library for Neo4j
 Neo4j is a Graph Database with an open-source, community licensed server.
 .
 libneo4j-client takes care of all the detail of establishing a session with a
 Neo4j server, sending statements for evaluation, and retrieving results.
 .
 This package contains the documentation that is also available on the
 libneo4j-client website (https://github.com/cleishm/libneo4j-client).
