## libneo4j-client 1.2.1

=== debian/changelog ===
libneo4j-client (1.2.1-1) unstable; urgency=medium

  * New upstream release 1.2.1
    - Improvements to neo4j-client

 -- Chris Leishman <chris@leishman.org>  Mon, 15 Aug 2016 18:30:43 +0000

libneo4j-client (1.2.0-1) unstable; urgency=medium

  * New upstream release 1.2.0
    - Handle ^C interrupts cleanly in neo4j-client
    - Fix various compilation issues. Closes: #833900
    - Add support for multi-line client commands

 -- Chris Leishman <chris@leishman.org>  Sat, 13 Aug 2016 15:59:58 +0000

libneo4j-client (1.1.0-1) unstable; urgency=high

  * New upstream release 1.1.0.
    - Adds multiple improvements to neo4j-client
    - Fixes an important security issue where server fingerprints were
      shortened by 1 char
    - Improves error output

 -- Chris Leishman <chris@leishman.org>  Mon, 18 Jul 2016 15:40:50 +0000

libneo4j-client (1.0.0-2) unstable; urgency=high

  * Rename -dev package to remove the soname. Closes: #829052
  * Add support for Multi-Arch.
  * Updated debian/copyright.

 -- Chris Leishman <chris@leishman.org>  Fri, 01 Jul 2016 22:27:30 +0000

libneo4j-client (1.0.0-1) unstable; urgency=low

  * New upstream release 1.0.0.
  * Support for openssl 1.1.0. Closes: #828400

 -- Chris Leishman <chris@leishman.org>  Mon, 27 Jun 2016 21:38:49 +0000
