=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Chris Leishman <chris@leishman.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libssl-dev, libedit-dev
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libssl-dev, libedit-dev, libcypher-parser-dev (>= 0.5.1)
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.8
 Homepage: https://cleishm.github.io/libneo4j-client/
@@ -20,10 +20,11 @@
  statements (including multiline statements), persistent command history, and
  rendering of results to tables or CSV.
 
-Package: libneo4j-client7
+Package: libneo4j-client9
 Provides: libneo4j-client
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Client library for the Neo4j graph database
  Neo4j is a Graph Database with an open-source, community licensed server.
@@ -31,11 +32,13 @@
  libneo4j-client takes care of all the detail of establishing a session with a
  Neo4j server, sending statements for evaluation, and retrieving results.
 
-Package: libneo4j-client7-dev
-Provides: libneo4j-client-dev
+Package: libneo4j-client-dev
 Section: libdevel
 Architecture: any
-Depends: libneo4j-client7 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
+Depends: libneo4j-client9 (= ${binary:Version}), ${misc:Depends}
+Breaks: libneo4j-client7-dev (<< 1.0.0-1), libneo4j-client8-dev (<< 1.0.0-2)
+Replaces: libneo4j-client7-dev (<< 1.0.0-1), libneo4j-client8-dev (<< 1.0.0-2)
 Suggests: pkg-config
 Description: Development files for libneo4j-client, a client library for Neo4j
  Neo4j is a Graph Database with an open-source, community licensed server.
@@ -43,13 +46,13 @@
  libneo4j-client takes care of all the detail of establishing a session with a
  Neo4j server, sending statements for evaluation, and retrieving results.
  .
- This package contains the development files (headers, static libraries)
+ This package contains the development files (headers, static libraries).
 
 Package: libneo4j-client-doc
 Section: doc
 Architecture: all
 Depends: libjs-jquery, ${misc:Depends}
-Recommends: libneo4j-client7
+Recommends: libneo4j-client-dev
 Description: Documentation for libneo4j-client, a client library for Neo4j
  Neo4j is a Graph Database with an open-source, community licensed server.
  .
