## libneo4j-client 2.2.0

=== debian/changelog ===
libneo4j-client (2.2.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:37 +0000

libneo4j-client (2.2.0-1) unstable; urgency=medium

  * New upstream release 2.2.0
    - Fix compile issue with latest GCC version. Closes: #876218
    - Add support for BYTES type
    - Handle '-' as an input filename to represent stdin
    - Improve error reporting of failed commands
    - Add #define's for compile time version inspection

 -- Chris Leishman <chris@leishman.org>  Wed, 20 Sep 2017 07:30:52 +0000

libneo4j-client (2.1.3-1) unstable; urgency=medium

  * New upstream release 2.1.3
    - Add :set quotestrings option
    - Improved handling of some socket errors
    - Additional output colorization

 -- Chris Leishman <chris@leishman.org>  Thu, 25 May 2017 03:14:53 +0000

libneo4j-client (2.1.2-1) unstable; urgency=medium

  * New upstream release 2.1.2
    - Table output is much prettier, with cleaner boarders and _color_!
    - Values in table output are now wrapped (in neo4j-client, this can
      be disabled by unsetting the wrap option, e.g. `:set nowrap`).
    - Column widths in table output are now calculated based on
      inspecting the first 100 rows of the result (this can be adjusted
      or disabled using the inspect option, e.g. `:set inspect=0`).
    - Render the timing information returned by the server.
    - Update the profile/plan output, based on data returned from newer
      Neo4j versions.
    - Fixed an issue that would prevent prompting for updated passwords
      when reattempting auth.
  * New upstream release 2.0.0
    - Removed neo4j_session_t in favour of working only with connections
    - Replaced authentication callback mechanisms
    - Support rendering of multibyte characters in table output

 -- Chris Leishman <chris@leishman.org>  Mon, 22 May 2017 17:42:42 +0000
