=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libneo4j-client
 Section: devel
 Priority: optional
-Maintainer: Chris Leishman <chris@leishman.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chris Leishman <chris@leishman.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libssl-dev, libedit-dev, libcypher-parser-dev (>= 0.5.1)
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.8
-Homepage: https://cleishm.github.io/libneo4j-client/
+Homepage: https://neo4j-client.net
 Vcs-Git: https://github.com/cleishm/libneo4j-client.git
 Vcs-Browser: https://github.com/cleishm/libneo4j-client
 
@@ -20,7 +21,7 @@
  statements (including multiline statements), persistent command history, and
  rendering of results to tables or CSV.
 
-Package: libneo4j-client9
+Package: libneo4j-client11
 Provides: libneo4j-client
 Section: libs
 Architecture: any
@@ -36,7 +37,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libneo4j-client9 (= ${binary:Version}), ${misc:Depends}
+Depends: libneo4j-client11 (= ${binary:Version}), ${misc:Depends}
 Breaks: libneo4j-client7-dev (<< 1.0.0-1), libneo4j-client8-dev (<< 1.0.0-2)
 Replaces: libneo4j-client7-dev (<< 1.0.0-1), libneo4j-client8-dev (<< 1.0.0-2)
 Suggests: pkg-config
